Jeg får en Dynamic Link Library-fejl med msi.dll-filen, når jeg forsøger at installere Windows Essentials

Denne fejl kan opstå af en af følgende årsager:

  1. Din pc opfylder ikke minimumkravene. Hvis du vil søge efter minimumkravene, kan du gå til Systemkrav.

  2. Du har ikke den seneste version af Windows Installer installeret på din pc.

Udfør følgende trin for at løse dette problem

  1. Hvis du har Windows XP SP2, kan du opgradere til Windows XP SP3 fra Download Center.

  2. Opgrader til den nyeste version af Windows Installer:

    Du kan installere Windows Installer 4.5 fra Download Center.

    Bemærk!

    • Windows Live Installer 4.5 Redistributable kan installeres på Windows XP Service Pack 2, Windows XP Service Pack 1, Windows Vista Service Pack 1 og Windows Vista.

  3. Genstart din pc, og prøv at hente og installere de ønskede programmer igen fra Windows Essentials.


Andre ressourcer

Har du brug for mere hjælp?
Stil dit spørgsmål i -forummerne

Har du nogle ideer til Windows Essentials?
Kom med feedback